<?xml version="1.0"?>
<dialog>
 <meta name="Kiste"/>
 <disput id="1">
  <npc text="Du kannst folgendes machen:"/>
  <condition questnr="0" status="0"/>
  <option_lohn item="XML/Items/Dolch.xml" dest_false="3" dest_true="2" text="Dolch nehmen."/>
 </disput>
 <disput id="2">
  <npc text="Du nimmst den Dolch"/>
  <option dest="0" text="[Ende Dialog]"/>
 </disput>
 <disput id="3">
  <npc text="Leider nicht genug Platz im Inventar"/>
  <option dest="0" text="[Ende Dialog]"/>
 </disput>
</dialog>
